RubyGems Navigation menu

dm-constraints 0.9.4

DataMapper plugin for performing validations on data models

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.2.0 - October 13, 2011 (14.5 KB)
  2. 1.2.0.rc2 - September 21, 2011 (14.5 KB)
  3. 1.2.0.rc1 - September 09, 2011 (14.5 KB)
  4. 1.1.0 - March 17, 2011 (14 KB)
  5. 1.1.0.rc3 - March 11, 2011 (14 KB)
  6. 0.9.4 - August 21, 2008* (9 KB)
Show all versions (24 total)

Runtime Dependencies (1):

dm-core = 0.9.4

Owners:

Authors:

  • Dirkjan Bussink

SHA 256 checksum:

fa0ada9bcc2b375fb3dd5de9a3b68340c011a54fb5d36953c9a172ee01c9193a

Total downloads 2,147,686

For this version 4,318

Licenses:

N/A

Required Ruby Version: None

Links: